/* slyle.css */
.overflow-table {
    overflow: auto;
}
.grecaptcha-badge {
    opacity: 0;
}
.visible-lg {
    display: none !important;
}
.ht-format-detail {
    font-weight: 300 !important;
}
.fs20 {
    font-size: 20px !important;
}
/* BEGIN s-sidebar-1 */
.s-sidebar-1 .s_header {
    cursor: pointer;
    color: #fff;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 40px;
    padding: 0 15px;
    background-color: rgba(255, 255, 255, 0.1);
}
.s-sidebar-1 .s_cate {
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-top: none;
    z-index: 1111;
    width: 100%;
}
.s-sidebar-1 .s_cate a {
    display: flex;
}
.s-sidebar-1 .s_cate a::before {
    content: '\f105';
    font-family: Fontawesome;
    margin-right: 0.36em;
    color: #888;
}
.s-sidebar-1 .s_cate>li {
    position: relative;
}
.s-sidebar-1 .s_cate>li>a {
    padding: 12px 25px 12px 15px;
    font-size: 13.5px;
    line-height: 1.72em;
    border-top: 1px solid #f0f0f0;
    text-transform: uppercase;
}
.s-sidebar-1 .s_cate>li>.submenu a span.fa {
    font-size: 13px;
    line-height: 1.85em;
    padding: 0 1.16em 0 1.16em;
}
.s-sidebar-1 .s_cate>li>.submenu a span.fa::before {
    font-size: 10px;
}
.s-sidebar-1 .s_cate>li>.submenu li.is-active a, .s-sidebar-1 .s_cate>li>.submenu a:hover {
    color: var(--secondary-color);
}
.s-sidebar-1 .s_cate>li>span {
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 48px;
    cursor: pointer;
    z-index: 1111;
}
.s-sidebar-1 .s_cate>li>span>i.fa {
    color: rgba(0, 51, 136, 0.5);
    font-size: 13px;
    margin-right: 5px;
}
.s-sidebar-1 .s_cate>li>.submenu {
    width: 100%;
    padding: 7px 0 10px;
    display: none;
    border-top: 1px solid #e5e5e5;
    background-color: #fff;
    min-width: 200px;
    z-index: 1;
}
.s-sidebar-1 .s_cate>li>.submenu li a {
    padding: 5px 20px 5px 25px;
    font-weight: 300;
    line-height: 24px;
}
.s-sidebar-1 .s_cate>li>.submenu li a::before {
    content: '\f1db';
    font-size: 8px;
    margin-right: 7px;
}
.s-sidebar-1 .s_cate>li:hover>a, .s-sidebar-1 .s_cate>li.is-active>a {
    color: var(--secondary-color);
}
.s-header-9 .s-sidebar-1 {
    float: left;
}
.s-sidebar-1 {
    width: 280px;
    position: relative;
}
.s-sidebar-1 .s_header span>i.fa {
    width: 20px;
    height: 20px;
    line-height: 20px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 3px;
    text-align: center;
    color: rgba(255, 255, 255, 0.8);
}
.s-sidebar-1 .s_header span>span {
    font-weight: normal;
}
.ht-page__sidebar .s-sidebar-1 .s_cate>li.is-active>.submenu {
    display: block;
}
.ht-page__sidebar .s-sidebar-1 .s_cate>li>a {
    position: relative;
    z-index: 111;
}
.ht-page__sidebar .s-sidebar-1 .s_cate>li>span {
    z-index: 0;
}
.ht-page__sidebar .s-sidebar-1 .s_cate>li>.submenu .s_heading {
    padding: 0 0 5px 0;
}
/* END s-sidebar-1 */

/* Style chung cho header */
.hd-logo {
    line-height: 0;
}

.hd-menu h2 {
    font-size: inherit;
    font-weight: 300;
}
a[data-ht-trigger="hd-menu"] {
    display: none;
    font-size: 14px;
    line-height: 1;
    padding: 0.5em;
    text-transform: uppercase;
    border: 1px solid;
}
a[data-ht-trigger="hd-menu"] i:last-child {
    float: right;
}

/* BEGIN s-header-9 */
.s-header-9 .s-sidebar-1 .s_cate {
    display: none;
}
.s-header-9 .s_top {
    position: relative;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 100%),
        url('/images/bgs/bg_top.jpg') repeat 0 0;
    background-size: cover;
    z-index: 111;
}
.s-header-9 .s_top::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-color: rgba(0, 51, 136, 0.1);
    z-index: -1;
}
.s-header-9 .hd-logo {
    font-size: 14px;
    padding: 9.82px 0 5px;
    margin-right: auto;
}
.s-header-9 .hd-logo .logo img {
    height: 3.5em;
}
.s-header-9 .hd-logo .logo>span {
    display: block;
    font-size: 0.95em;
    font-weight: 300;
    margin-top: 7px;
    line-height: 20px;
    color: #000;
    text-transform: uppercase;
}
.s-header-9 .hd-logo>.slogan {
    margin-left: 45px;
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
}
.s-header-9 .hd-logo>.slogan>span {
    display: block;
    font-weight: 300;
}
.s-header-9 .hd-logo>.slogan>span:first-child {
    font-size: 17px;
    color: #333;
}
.s-header-9 .hd-logo>.slogan>span:last-child, .s-header-9 .hd-logo>.slogan>h1 {
    font-size: 20px;
    font-weight: 300;
    background: -webkit-linear-gradient(left, var(--secondary-color), #003ea5, var(--secondary-color));
    background-size: 1600px 200px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation-duration: 2s;
    animation-name: changecolor;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
}
.s-header-9 .hd-logo>.slogan>span:last-child::before, .s-header-9 .hd-logo>.slogan>h1::before {
    content: '';
    display: block;
    width: 275px;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(204, 204, 204, 0), rgba(0, 51, 136, 0.2) 50%, rgba(204, 204, 204, 0));
    background-image: -moz-linear-gradient(to right, rgba(204, 204, 204, 0), rgba(0, 51, 136, 0.2) 50%, rgba(204, 204, 204, 0));
    background-image: linear-gradient(to right, rgba(204, 204, 204, 0), rgba(0, 51, 136, 0.2) 50%, rgba(204, 204, 204, 0));
    margin: 8px auto 7px;
}
@keyframes changecolor {
    0% {
        background-position: 0 1600px;
    }
    100% {
        background-position: 1600px 0;
    }
}
.s-header-9 .hd-menu>ul>li {
    display: inline-block;
}
.s-header-9 .hd-menu>ul>li>a {
    display: block;
    padding: 0px 11px;
    line-height: 35px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.s-header-9 .hd-menu>ul>li:last-child>a {
    padding-right: 0;
}
.s-header-9 .hd-menu>ul>li>a:nth-last-child(2) h2::after {
    content: '\f107';
    font-family: FontAwesome;
    margin-left: 10px;
    float: right;
}
.s-header-9 .hd-menu>ul>li.is-active>a {
    color: var(--secondary-color);
}
.s-header-9 .hd-menu>ul>li:hover>a {
    color: var(--secondary-color);
}
.s-header-9 .s_top .hd-search {
    position: relative;
    line-height: 0;
    order: 1;
}
.s-header-9 .s_top .hd-search>a {
    font-size: 19.49px;
    border-radius: 0;
}
.s-header-9 .s_top .hd-search>a i {
    font-size: 0.82em;
}
.s-header-9 .s_top .hd-search>form.is-active {
    display: -webkit-flex;
    display: flex;
    margin-right: 0;
}
.s-header-9 .s_top .hd-search>form {
    display: none;
    width: 225px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
    z-index: 9999;
    position: absolute;
    top: calc(100% + 2px);
    right: 0;
    -webkit-animation: slide-up 0.3s;
    -o-animation: slide-up 0.3s;
    animation: slide-up 0.3s;
}
@keyframes slide-up {
    0% {
        opacity: 0;
        transform: translateY(50px);
    }
    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}
.s-header-9 .hd-catalog {
    display: inline-block;
    text-transform: uppercase;
    line-height: 39px;
    margin-left: 40px;
    font-weight: 300;
}
.s-header-9 .hd-catalog a {
    color: #fff;
    font-size: 13px;
    padding-bottom: 20px;
    padding-top: 12px
}
.s-header-9 .hd-catalog i.fa {
    font-size: 17px;
    margin-right: 3px;
    transform: translateY(2px);
}
.s-header-9 .hd-catalog i.fa-money {
    transform: translateY(1px);
}
.s-header-9 .s_bot {
    height: 40px;
    position: relative;
}
.s-header-9 .s_bot .hd-search {
    float: left;
    height: 30px;
    display: flex;
    justify-content: center;
    width: 35%;
    margin: 5px 0;
    margin-left: 28px;
    border-radius: 3px;
}
.s-header-9 .s_bot .hd-search>span {
    color: #ccc;
    margin-right: 15px;
    height: 100%;
    line-height: 26px;
    font-size: 14px;
}
.s-header-9 .hd-search form {
    position: relative;
    display: inline-block;
    margin-right: 5px;
    background-color: rgba(255, 255, 255, 0.1);
    width: 75%;
    border: 1px solid rgba(255, 255, 255, 0.2);
}
.s-header-9 .hd-search form>input {
    display: inline;
    background: transparent;
    border: medium none;
    color: #eee;
    height: 28px;
    width: calc(100% - 25px);
    padding: 0 10px;
    font-size: 12px;
    line-height: 1.42857;
    border-radius: 3px;
    vertical-align: middle;
}
.s-header-9 .hd-search form>input:focus {
    outline: none;
}
.s-header-9 .hd-search form>button {
    display: block;
    border: medium none;
    color: #fff;
    height: 23px;
    width: 28px;
    margin: 3px;
    padding: 0;
    overflow: hidden;
    text-align: center;
    border-radius: 3px;
    font-size: 12px;
    background-color: var(--primary-color);
    box-shadow: none;
    position: absolute;
    top: 0;
    right: 0;
}
.s-header-9 .s_bot .hd-search form>button:hover {
    opacity: 0.5;
}
.s-header-9 .hd-hotline {
    float: right;
    line-height: 39px;
}
.s-header-9 .hd-hotline i.fa {
    font-size: 15px;
    padding: 3px 6px;
    border-radius: 3px;
    border: 1px solid rgba(255, 255, 255, 0.3);
}
.s-header-9 .hd-hotline span, .s-header-9 .hd-hotline span a {
    color: #fff;
    font-size: 18px;
}
.s-header-9 .hd-cart {
    display: inline-block;
    margin-left: 25px;
}
.s-header-9 .hd-cart__btn {
    display: block;
    font-weight: 300;
    font-size: 13px;
    line-height: 40px;
    color: #fff;
    position: relative;
}
.s-header-9 .hd-cart__btn::before {
    content: '\f217';
    font-family: FontAwesome;
    font-size: 24px;
    line-height: 1;
    margin-right: 18px;
    font-weight: normal;
    display: inline-block;
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
}
.s-header-9 .hd-cart__btn::before, .s-header-9 .hd-catalog i.fa, .s-header-9 .hd-hotline i.fa {
    color: rgba(255, 255, 255, 0.8);
    transition: .3s all ease;
}
.s-header-9 .hd-cart__btn::before {
    color: var(--primary-color);
}
.s-header-9 .hd-cart__btn span:first-child {
    display: inline-block;
    text-transform: uppercase;
}
.s-header-9 .hd-cart__btn .bage {
    font-size: 13px;
    font-weight: bold;
    width: 1.5em;
    line-height: 1.5em;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.2);
    color: var(--secondary-color);
    border-radius: 50%;
    position: absolute;
    top: -3px;
    left: 16px;
}
.s-header-9 .hd-cart__btn:hover span:first-child, .s-header-9 .hd-cart__btn:hover::before {
    color: var(--secondary-color);
}
.s-header-9 .hd-catalog a:hover, .s-header-9 .hd-catalog a:hover i.fa {
    color: #ffd700;
}
@keyframes flipOutX {
    from {
        transform: perspective(400px);
    }
    30% {
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        opacity: 1;
    }
    to {
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        opacity: 0;
    }
}
@keyframes flipInX {
    from {
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        animation-timing-function: ease-in;
        opacity: 0;
    }
    40% {
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        animation-timing-function: ease-in;
    }
    60% {
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1;
    }
    80% {
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    }
    to {
        transform: perspective(400px);
    }
}
/* END s-header-9 */

@keyframes ripple {
  0% {
    opacity: 1;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
/* END c-animate-loopflicker */

/* BEGIN s-home-16 */
.s-home-16 {
    padding: 40px 0;
    margin-top: 15px;
    position: relative;
    border-top: 1px solid #f5f5f5;
}
.s-home-16::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to top, rgba(10, 90, 170, 0.1), rgba(238, 238, 238, 0.1));
    position: absolute;
    top: 0;
    left: 0;
}
.s-home-16 .s_info-list {
    margin-left: 30px;
}
.s-home-16 .s_info-list>p {
    font-size: 17px;
    margin-bottom: 15px;
    font-weight: 300;
}
.s-home-16 .s_info-list>p::before {
    content: '\f046';
    font-family: FontAwesome;
    margin-right: 10px;
    color: #23af4b;
}
.s-home-16 .s_info-desc {
    padding: 20px;
    margin: 20px 0 30px;
    text-align: justify;
    background-color: rgba(255, 255, 255, 0.5);
    box-shadow: 0 1px 5px #888;
}
.s-home-16 .s_info-desc span {
    color: var(--secondary-color);
}
.s-home-16 .s_contact-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 20px;
}
.s-home-16 .s_contact .align-items {
    margin-bottom: 10px;
    float: left;
}
.s-home-16 .s_contact .align-items .c-icon {
    background-color: var(--primary-color);
    color: #fff;
    font-size: 25px;
    margin-right: 20px;
}
.s-home-16 .s_contact .align-items p {
    margin-bottom: 0;
}
.s-home-16 .s_contact .align-items p + p {
    margin-top: 5px;
}
.s-home-16 .s_contact .align-items p a {
    padding-bottom: 35px;
}
.s-home-16 .s_form>p {
    font-size: 16px;
    margin-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
}
.s-home-16 .s_form .form-inline {
    display: flex;
}
.s-home-16 .s_form .form-inline .form-group {
    width: 50%;
    display: flex;
}
.s-home-16 .s_form .form-inline .form-group:first-child {
    margin-right: 5px;
}
.s-home-16 .c-headline-2, .s-home-16 .c-headline-2 > span {
    font-size: 22px;
    font-weight: 300;
}
.s-home-16 .c-headline-2 span > span {
    font-weight: normal;
    color: var(--primary-color);
}
/* END s-home-16 */

/* Style chung c-upload */
.c-upload>input {
    cursor: pointer;
    width: 100%;
    height: 100%;
    margin: 0;
    opacity: 0;
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
}

/* BEGIN c-upload-file */
.c-upload-file.c_input {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.c-upload-file .c_file {
    width: calc(100% - 30px);
}
.c-upload-file .c_file>div {
    color: #999;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.c-upload-file .c_file-filename {
    display: none;
}
.c-upload-file .c_icon {
    line-height: 0;
}
.c-upload-file .c_icon span {
    cursor: pointer;
    position: relative;
    margin-left: 0;
    width: 15px;
    height: 15px;
    z-index: 2;
}
.c-upload-file .c_icon span i.fa {
    font-size: 16px;
}
.c-upload-file.is-active .c_file-text {
    display: none;
}
.c-upload-file.is-active .c_file-filename {
    display: block;
    color: #111;
}
.c-upload-file.is-active .c_icon span:first-child {
    display: inline-block;
}
/* BEGIN c-form-border */

/* Copy when using c-form-border */
.c-form-border {
    border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-transition: border-color 0.3s ease-in-out;
    -o-transition: border-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out;
}
.c-form-border .c_input {
    padding: 1.22em 1.08em 1.22em 1.08em;
    -webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.c-form-border .c_input:focus {
    outline: none;
    border-color: var(--primary-color);
}
.c-form-border--icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.c-form-border--icon .c_input {
    -ms-flex: 1 1 auto;
    -webkit-box-flex: 1;
    flex: 1 1 auto;
    width: 1%;
    z-index: 2;
}
.c-form-border--icon .c_icon {
    -webkit-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.c-form-border--icon .c_icon:first-child {
    padding: 0.5em 0 0.5em 1.08em;
}
.c-form-border--icon .c_icon:nth-child(2) {
    padding: 0.5em 1.08em 0.5em 0;
}
.c-form-border--icon .c_icon:not(.c_icon--top) {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
.c-form-border--icon .c_icon--top>i {
    position: relative;
    top: -0.14em;
}
.c-form-border--label .c_label {
    color: #999;
    background-color: #fff;
    pointer-events: none;
    padding: 0 0.36em 0 0.36em;
    z-index: 9;
    position: absolute;
    top: 0.58em;
    left: 0.72em;
    -webkit-transition: 0.3s ease all;
    -o-transition: 0.3s ease all;
    transition: 0.3s ease all;
}
.c-form-border--label:not(.is-empty) .c_label, .c-form-border--label.is-focused .c_label {
    font-size: 0.79em;
    color: var(--primary-color);
    position: absolute;
    top: -0.72em;
}
.c-form-border.is-focused {
    border-color: var(--primary-color);
}
.c-form-border.is-error {
    margin-bottom: 1.79em;
    border-color: #f55145;
}
.c-form-border.is-error .c_label {
    color: #f55145 !important;
}
.c-form-border.is-error .c_icon+.c_error {
    left: 0.15em;
    text-align: left;
}
.c-form-border.is-error .c_icon+.c_error>span {
    left: 0;
    margin: 0;
}

/* END c-form-border */

/* BEGIN b-card-24 */
.b-card-24 {
    position: relative;
    display: block;
    margin-top: 30px;
}
.b-card-24 .b_content {
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    padding: 15px 25px 10px;
    background-color: rgba(255, 255, 255, 0.9);
}
.b-card-24 .b_content h2 {
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
    color: var(--primary-color);
}
.b-card-24 .b_content p {
    font-size: 15px;
    line-height: 1.47em;
    font-weight: 300;
}

/* END b-card-24 */
.bg-header {
    position: relative;
    padding: 30px 20px 0px;
    z-index: 1;
}
.bg-header::before {
    content: '';
    width: 100%;
    height: 100%;
    background: -webkit-gradient(radial, 393 100, 170, 400 -100, 469, from(transparent), to(rgba(255, 255, 255, 0.9)));
    position: absolute;
    top: 0;
    z-index: -1;
    left: 0;
}
.bg-header::after {
    content: '';
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to bottom, transparent 80%, rgba(255, 255, 255, 0.94));
    position: absolute;
    top: 0;
    z-index: -1;
    left: 0;
}
.bg-header h1, .bg-header span {
    color: var(--primary-color);
    text-transform: uppercase;
    font-size: 22px;
    margin: 7px 0 10px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #fff;
}
.bg-header h1 i {
    color: rgba(255, 51, 0, 0.7);
}
.bg-header .desc {
    display: block;
    color: #000;
    font-size: 16px;
    font-weight: 300;
    padding: 15px 35px 15px;
    background-color: rgba(255, 255, 255, 0.3);
}
.bg-header .brand {
    padding: 10px 0;
    margin: 0;
    background-color: rgba(255, 255, 255, 0.8);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
}
.bg-header .brand a {
    display: block;
    color: #666;
    padding: 5px 10px;
    font-size: 13px;
    text-transform: uppercase;
}
.bg-header .brand a:hover {
    color: var(--secondary-color);
}
.bg-header .brand i.fa {
    color: rgba(255, 51, 0, 0.7);
}
.b-card-34 {
    display: block;
    border-top: 1px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
    margin-top: 20px;
}
.b-card-34 .col-md-6 {
    padding-right: 0;
}
.s_content .container-fluid {
    padding-left: 0;
}
.b-card-34 .b_content-title {
    font-size: 21px;
    margin-bottom: 10px;
    color: var(--primary-color);
    display: block;
    transition: all .5s;
}
.b-card-34 .b_content-title:hover {
    color: var(--secondary-color);
}
.b-card-34 .b_content-desc {
    margin-bottom: 15px;
    font-weight: 300;
    font-size: 14px;
}
.b-card-34 .b_content a span:first-child, .b-card-34 .b_content span > span:first-child {
    font-size: 12px;
}
.b-card-34 .b_content a span:last-child, .b-card-34 .b_content span > span:last-child {
    position: absolute;
    padding-left: 7px;
    font-size: 14px;
    font-weight: 300;
    color: #999;
    font-style: italic;
    transition: all .5s;
}
.b-card-34 .b_content span > span {
    color: #fff;
}
.b-card-34 .b_content {
    padding: 10px 0;
}
.b-card-34 .b_content ul {
    margin-bottom: 15px;
    margin-left: 20px;
}
.b-card-34 .b_content ul li {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 5px;
    width: calc(50% - 10px);
}
.b-card-34 .b_content ul li:nth-child(2n+1) {
    margin-right: 10px;
}
.b-card-34 .b_content ul li a {
    font-weight: 300;
    color: #666;
    transition: all .25s;
}
.b-card-34 .b_content ul li a:hover {
    color: var(--secondary-color);
}
.b-card-34 .b_content ul li a:before {
    content: '\f105';
    font-family: FontAwesome;
    color: #999;
    padding-right: 5px;
}
.b-card-34 .b_thumb {
    margin: 0 0.47px;
}
.b-card-34 .b_content .info>div {
    margin: 5px 0 15px;
}
.b-card-34 .b_content .info div>div {
    display: inline-block;
    color: #666;
    font-size: 15px;
}
.b-card-34 .b_content .info div>div i {
    color: rgba(255, 51, 0, 0.7);
    margin-right: 3px;
}
.b-card-34 .b_content .info span {
    display: inline-block;
    position: relative;
    padding: 0 10px 5px;
    font-weight: 300;
    font-size: 14px;
    color: #666;
}
.b-card-34 .b_content .info span:not(:last-child)::after {
    content: '';
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -3px;
    background-color: rgba(255, 0, 0, 0);
    background-image: -webkit-linear-gradient(top, rgba(255, 0, 0, 0), #ccc 50%, rgba(255, 0, 0, 0));
    background-image: linear-gradient(to bottom, rgba(255, 0, 0, 0), #ccc 50%, rgba(255, 0, 0, 0));
}
.b-card-34 .b_content .info>p {
    font-style: italic;
    color: #666;
    margin-bottom: 10px;
}
.b-card-34 .b_content .info>p span {
    font-weight: 300;
    color: #666;
}
.b-card-34 .b_content .info>p a {
    width: 1.2em;
    height: 1.2em;
    margin-top: 3px;
}
.b-card-34 .b_content .info>p a i {
    font-size: 10px;
}

/* BEGIN c-button-6 */
.c-button-6 {
    display: inline-block;
    font-size: 14px;
    line-height: 2.43em;
    padding: 0 15px 0 15px;
    letter-spacing: 1px;
    border-radius: 0;
    color: #fff;
    background-color: var(--primary-color);
}

/* END c-button-6 */

/* BEGIN s-sidebar-3 */
.s-sidebar-3 {
    border: 1px solid #eee;
}
.s-sidebar-3 .s_header {
    font-size: 16px !important;
}
.s-sidebar-3 i.fa {
    color: rgba(255, 51, 0, 0.7);
}
.s-sidebar-3 .s_news {
    padding: 15px;
}
.s-sidebar-3 .s_news li {
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.s-sidebar-3 .s_news li:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.s-sidebar-3 .s_news li a {
    display: block;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}
.s-sidebar-3 .s_news li a::after {
    content: '';
    display: table;
    clear: both;
}
.s-sidebar-3 .s_news li a:hover {
    color: var(--primary-color);
}
.s-sidebar-3 .s_news .title {
    font-weight: 300;
}
.s-sidebar-3 .s_news .thumb {
    float: left;
    width: 50%;
    line-height: 0;
    margin-right: 10px;
}

/* END s-sidebar-3 */

/* BEGIN s-sidebar-4 */
.s-sidebar-4:not(.s-sidebar-1) {
    margin-top: 20px;
    border: 1px solid #eee;
}
.s-sidebar-4 .s_heading, .s-sidebar-3 .s_header {
    color: var(--primary-color);
    font-weight: normal;
    padding: 10px 15px;
    text-transform: uppercase;
    background-image: linear-gradient(to bottom, rgba(214, 228, 243, 0.6), rgba(243, 243, 243, 0.1));
    border-bottom: 1px solid rgba(0, 51, 136, 0.1);
}
.s-sidebar-1.s-sidebar-4 .s_heading {
    position: relative;
    font-size: 14px;
    background-image: none;
    border-bottom: none;
    padding: 10px 0 0 40px;
}
.s-sidebar-1.s-sidebar-4 .s_heading::after {
    content: '';
    display: block;
    width: 100px;
    height: 1px;
    background-color: #e5e5e5;
    margin-top: 10px;
}
.s_heading+.submenu {
    border-top: none !important;
}
.s-sidebar-4 .s_heading i.fa {
    margin-right: 5px;
    color: rgba(255, 51, 0, 0.7);
}
.s-sidebar-1.s-sidebar-4 .s_heading+.submenu a {
    padding-left: 40px !important;
    color: #666;
    font-size: 14px;
    font-style: italic;
}
.s-sidebar-1.s-sidebar-4 .submenu .label {
    padding-bottom: 7px;
}
.s-sidebar-1.s-sidebar-4 .submenu .label::after {
    content: '';
    display: block;
    width: 100px;
    height: 1px;
    background-color: #e5e5e5;
    margin-top: 10px;
    margin-left: 40px;
}
.s-sidebar-1.s-sidebar-4 .s_cate .label>li>a::before {
    content: initial !important;
}
.s-sidebar-1.s-sidebar-4 .submenu .label li>a::before {
    content: '\f0b0' !important;
    font-family: FontAwesome;
    font-style: normal;
    font-size: 10px;
    color: rgba(255, 51, 0, 0.7);
}
.s-sidebar-4:not(.s-sidebar-1)>ul li>a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 15px;
    font-weight: 300;
    padding: 12px 15px 12px 25px;
    border-bottom: 1px solid #eee;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}
.s-sidebar-4:not(.s-sidebar-1)>ul li>a::before {
    content: '\f1db';
    font-family: FontAwesome;
    font-size: 8px;
    margin-top: 7px;
    margin-right: 7px;
    color: #999;
}
/* .s-sidebar-4:not(.s-sidebar-1)>ul li>a h2 {
    display: inline;
    font-size: inherit;
    font-weight: inherit;

} */
.s-sidebar-4>ul li.is-active>a, .s-sidebar-4>ul li>a:hover {
    color: var(--secondary-color);
}
.s-sidebar-4>ul li.is-active>a {
    color: var(--secondary-color);
}
.s-sidebar-4:not(.s-sidebar-1).s-label>ul {
    padding: 7px 0 10px;
}
.s-sidebar-4:not(.s-sidebar-1).s-label>ul li>a {
    border-bottom: none;
    padding: 5px 15px 5px 25px;
}

/* END s-sidebar-4 */

.p-list-1 {
    margin-top: 10px;
}

/* BEGIN s-breadcrumb-1 */
.bg-breadcrumb {
    background-image: linear-gradient(to bottom, rgba(187, 207, 227, 0.1), rgba(238, 238, 238, 0.1));
}
.s-breadcrumb-1 {
    font-size: 13px;
    padding: 15px 0;
    overflow: hidden;
}
.s-breadcrumb-1 ul {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    flex-wrap: wrap;
}
.s-breadcrumb-1 ul li {
    margin-left: 0.54em;
    color: #666;
}
.s-breadcrumb-1 ul li:last-child span {
    font-weight: 300;
}
.s-breadcrumb-1 ul li i {
    font-size: 0.85em;
}
.s-breadcrumb-1 ul li i.fa-angle-double-right {
    color: #888;
}
.s-breadcrumb-1 ul li a {
    font-weight: normal;
    color: inherit;
    padding-bottom: 35px;
}
.s-breadcrumb-1 ul li a:hover {
    color: var(--primary-color);
}
.s-breadcrumb-1 ul li:first-child {
    margin-left: 0;
}
.s-breadcrumb-1 ul li:first-child a>i {
    font-size: 1.35em;
}

/* END s-breadcrumb-1 */
/* Style chung s-pagination */
[class*="s-pagination-"] {
    padding: 25px 0;
    font-size: 12px;
}
[class*="s-pagination-"]::after {
    content: '';
    display: table;
    clear: both;
}
[class*="s-pagination-"]>li {
    display: inline-block;
    margin: 0 2px;
    border: 1px solid #ddd;
    line-height: 2.34em;
    width: 2.5em;
    height: 2.5em;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
[class*="s-pagination-"]>li>a {
    display: block;
    color: #999;
    font-weight: 600;
    text-align: center;
}
[class*="s-pagination-"]>li:hover {
    background-color: #eee;
    color: #999;
}
[class*="s-pagination-"]>li.active {
    background-color: var(--primary-color);
    border: 1px solid var(--primary-color);
}
[class*="s-pagination-"]>li.active>a {
    color: #fff;
}

/* BEGIN s-pagination-2 */
.s-pagination-2>li {
    border-radius: 50%;
}
/* END s-pagination-2 */
/* BEGIN c-animate-loopflicker */
.c-animate-loopflicker {
  -webkit-animation: loopflicker 1s infinite;
  -o-animation: loopflicker 1s infinite;
  animation: loopflicker 1s infinite;
}

@keyframes loopflicker {
  0% {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  20% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  40% {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  60% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
/* END c-animate-loopflicker */


.c-headline-4 {
  position: relative;
}
.c-headline-4::after {
  content: '';
  display: block;
  width: 75%;
  height: 1px;
  background-color: rgba(255, 0, 0, 0);
  background-image: -webkit-linear-gradient(right, rgba(255, 0, 0, 0), #ccc 100%);
  background-image: linear-gradient(to left,rgba(255, 0, 0, 0), #ccc 100%);
}

/* BEGIN s-footer-5 */
.s-footer-5 {
    color: #fff;
}
.s-footer-5 .s_top {
  padding: 20px 0;
}
.s-footer-5 .s_bot {
    border-top: 1px solid #fff;
}
.s-footer-5 .s_top a[rel="nofollow"] img {
  height: 50px;
}
.s-footer-5 .c-headline-4 {
  margin: 10px 0 15px;
}
.s-footer-5 .c-headline-4 i {
    color: #fff;
}
.s-footer-5 .c-headline-4 h5 {
    font-size: 14px;
}
.s-footer-5 .c-headline-4::after {
  margin-top: 5px;
}
.s-footer-5 .ft-menu li {
  display: inline-block;
  width: calc((100% / 2) - 13px);
  font-weight: 300;
  color: inherit;
  font-size: 14px;
  margin: 0 10px 10px 0;
}
.s-footer-5 .ft-menu li.line {
  width: 100%;
  margin-right: 0;
}
.s-footer-5 .ft-menu li > h1 {
  font-size: inherit;
  font-weight: inherit;
}
.s-footer-5 .ft-menu li a {
  display: inline-block;
  color: #fff;
  -webkit-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  -webkit-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
.s-footer-5 .ft-menu li a > span::before {
  content: '\f105';
  font-family: FontAwesome;
  font-size: inherit;
  color: #fff;
  margin-right: 5px;
}
.s-footer-5 .ft-menu li a:hover {
  color: var(--secondary-color);
}
.s-footer-5 .ft-menu li > span {
    font-weight: 300;
  line-height: 20px;
}
.s-footer-5 .ft-menu li > span:not(:last-child) {
  margin-right: 20px;
}
.s-footer-5 .ft-menu li > span.fa::before {
  width: 15px;
  color: #fff;
  text-align: center;
}
.s-footer-5 .ft-social {
  line-height: 0;
  margin: 13px 0 10px;
}
.s-footer-5 .ft-social a {
    font-size: 20px;
    border-radius: 0;
    background-color: var(--primary-color);
}
.s-footer-5 .ft-copyright {
  line-height: 40px;
}
.s-footer-5 .ft-phone {
  color: #fff;
  text-align: center;
  z-index: 1000;
  position: fixed;
  bottom: 10px;
  left: 10px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.s-footer-5 .ft-phone i {
  font-size: 20px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border: 1px solid;
  border-radius: 50%;
  background-color: var(--secondary-color);
}
.s-footer-5 .ft-phone span {
  margin-left: 0;
  line-height: 1;
  padding: 5px;
  border: 1px solid;
  border-left: none;
  border-radius: 0 5px 5px 0;
  background-color: var(--secondary-color);
  position: relative;
  left: -5px;
}
.s-footer-5 .ft-backtop {
  opacity: 0;
  color: #fff;
  font-size: 20px;
  border: 1px solid;
  background-color: var(--secondary-color);
  z-index: 1000;
  position: fixed;
  right: 18px;
  bottom: calc(60% - 1em);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.s-footer-5 .ft-backtop.is-show {
  opacity: 1;
  bottom: 70px;
}
.s-footer-5 .ft-zalo {
    position: fixed;
    z-index: 99;
    right: 10px;
    bottom: 10px;
    line-height: 0;
}
.s-footer-5 .ft-zalo span {
    width: 48px;
    height: 48px;
}
.s-footer-5 .ft-zalo span::after, .s-footer-5 .ft-zalo span::before {
    content: '';
    opacity: 0;
    width: calc(100% + 1.334em);
    height: calc(100% + 1.334em);
    margin: -.666em;
    background-color: #0080c8;
    border-radius: 15px;
    z-index: -1;
    position: absolute;
    -webkit-animation: ripple 1.5s infinite;
    animation: ripple 1.5s infinite;
}
.s-footer-5 .ft-zalo span::after {
    animation-delay: .3s!important;
    -webkit-animation-delay: .3s!important;
}
.s-footer-5 .ft-zalo span img {
    position: absolute;
}
/* END s-footer-5 */
.text-normal {
    font-weight: normal!important;
}
.text-light {
    font-weight: normal!important;
}

.btn-view {
    text-align: center;
    margin-top: 30px;
}
.c-button-12 {
    display: inline-block;
    font-size: 14px;
    padding: 7px 10px;
    text-transform: uppercase;
    background-color: var(--primary-color);
    color: #fff;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 1px 5px rgba(0, 0, 0, 0.18);
    transition: 0.2s ease-in-out;
}
.c-button-12 i.fa {
    font-size: 14px;
    margin-right: 5px;
    transform: translateY(-1px);
}
.c-button-12:hover {
    box-shadow: 0 14px 26px -12px rgba(34, 34, 34, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(34, 34, 34, 0.2);
}
.p-detail-2 .desc {
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 15px;
    margin-top: 35px;
}

/*---------Responsive---------*/
@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: none !important;
    }
}
@media screen and (min-width: 992px) {
    .ht-page__sidebar {
        float: left;
        width: 280px;
        min-height: 1px;
    }
    .ht-page__main {
        float: left;
        width: calc(100% - 300px);
    }
    .ht-page__sidebar+.ht-page__main {
        margin-left: 20px;
    }
    .s-header-9 .s_top .hd-search {
        display: none;
    }
    .s-footer-5 .ft-info {
        position: relative;
        padding-left: 2%;
    }
    .s-footer-5 .ft-info::before {
        content: '';
        width: 1px;
        height: 100%;
        position: absolute;
        top: 0;
        right: 0;
        background-color: rgba(255, 0, 0, 0);
        background-image: -webkit-linear-gradient(top, rgba(255, 0, 0, 0), #ccc 50%, rgba(255, 0, 0, 0));
        background-image: linear-gradient(to bottom,rgba(255, 0, 0, 0), #ccc 50%, rgba(255, 0, 0, 0));
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
        display: none !important;
    }
}
@media screen and (min-width: 1200px) {
    .visible-lg {
        display: block !important;
    }
    .hidden-lg {
        display: none !important;
    }
    .ht-page__sidebar+.ht-page__main, .ht-page__main+.ht-page__sidebar {
        margin-left: 20px;
    }
    .ht-page__sidebar {
        width: 280px;
    }
    .ht-page__main {
        width: calc(100% - 300px);
    }
    .s-footer-5 .ft-phone {
        display: none;
    }
}
@media screen and (min-width: 1235px) {
    .s-header-9 .hd-logo>.slogan {
        margin-left: 45px;
    }
}
@media (min-width: 1200px) and (max-width: 1234px) {
    .s-header-9 .hd-logo>.slogan {
        display: none;
    }
}
@media screen and (max-width: 1199px) {
    .s-header-9 .hd-logo {
        font-size: 11px;
    }
    .s-header-9 .hd-menu {
        position: relative;
        margin-left: 10px;
        order: 1;
    }
    .s-header-9 .hd-menu>a[data-ht-trigger="hd-menu"] {
        display: inline-block;
        color: var(--primary-color);
        padding: 0.5em 0.6em;
    }
    .s-header-9 .hd-menu>a[data-ht-trigger="hd-menu"] span {
        font: 0 / 0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
    }
    .s-header-9 .hd-menu>a[data-ht-trigger="hd-menu"] i.fa {
        margin-left: 0;
    }
    .s-header-9 .hd-menu>ul {
        visibility: hidden;
        opacity: 0;
        width: 250px;
        background-color: #fff;
        box-shadow: 0 0px 10px 0px #ccc;
        z-index: 1;
        position: absolute;
        top: 35px;
        right: 0;
    }
    .s-header-9 .hd-menu>ul.is-active {
        visibility: visible;
        opacity: 1;
        -webkit-animation: slide-up 0.3s;
        -o-animation: slide-up 0.3s;
        animation: slide-up 0.3s;
    }
    .s-header-9 .hd-menu>ul>li {
        display: block;
        border-bottom: 1px solid #eee;
    }
    .s-header-9 .hd-hotline {
        display: none;
    }
    .s-header-9 .hd-catalog {
        margin-left: 30px;
    }
    .s-header-9 .hd-cart {
        margin-left: 0;
    }
    .s-header-9 .hd-logo>.slogan {
        margin-left: 180px;
    }
    .s-header-9 .flex-box {
        display: flex;
    }
    .s-header-9 .s_bot .hd-search + .hd-catalog {
        margin-left: auto;
    }
    .s-footer-5 .align-items--center {
        display: none;
    }
}
@media screen and (max-width: 991px) {
    .s-header-9 .hd-logo>.slogan {
        margin-left: 70px;
    }
    .s-header-9 .hd-search form {
        background-color: #fff;
    }
    .s-header-9 .hd-search form>input {
        color: #666;
    }
    .s-header-9 .hd-services {
        display: none;
    }
    .s-header-9 .s_bot .container {
        position: relative;
    }
    .s-header-9 .s-sidebar-1 .s_cate {
        width: 100%;
        position: absolute;
        z-index: 110;
    }
    .s-header-9 .s_bot .hd-search {
        display: none;
    }
    .s-header-9 .hd-cart a span:first-child {
        display: none;
    }
    .bg-header p {
        padding: 5px 10px;
    }
    .s-home-16 .s_info {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
    .s-header-9 .hd-menu {
        position: relative;
    }
    .s-header-9 .s-sidebar-1 .s_header {
        padding: 0 5px;
    }
    .s-header-9 .s_bot .hd-search {
        display: none;
        opacity: 0;
        visibility: hidden;
        width: 95%;
        height: 32px;
        margin: 0;
        border: 1px solid #ccc;
        z-index: -1;
        position: absolute;
        top: 45px;
        -webkit-animation-duration: 1s;
        animation-duration: 1s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
        -webkit-animation-name: flipOutX;
        animation-name: flipOutX;
    }
    .s-header-9 .s_bot .hd-search.is-active {
        display: block;
        opacity: 1;
        visibility: visible;
        z-index: 99999;
        -webkit-animation-name: flipInX;
        animation-name: flipInX;
    }
    .s-header-9 .hd-logo {
        font-size: 10px;
    }
    .s-header-9 .hd-logo>.slogan {
        display: none;
    }
    .bg-header .bg-content .col-md-6 {
        padding: 30px;
    }
}
@media screen and (max-width: 575px) {
    .s-sidebar-1 {
        width: 50px;
    }
    .s-header-9 .s-sidebar-1 .s_header>i.fa, .s-sidebar-1 .s_header span>span {
        display: none;
    }
    .s-sidebar-1 .s_header {
        justify-content: center;
    }
    .s-header-9 .hd-logo .logo>span {
        margin-top: 0;
    }
    .s-header-9 .s-sidebar-1 .s_cate {
        width: 300px;
    }
    .b-card-34 .b_content ul li {
        width: 100%;
    }
    .s-home-16 .s_form .form-inline{
        display: block;
    }
    .s-home-16 .s_form .form-inline .form-group{
        width: 100%;
    }
}
@media screen and (max-width: 479px) {
    .s-footer-5 .ft-menu li:not(.line) {
        width: auto;
    }

}